.topHeadLineContent{
    margin: 10px;
}

.newsImg-part{
    text-align: center;
}

.newsImg{
    width: 50%;
    height: 60%;
}

.newsCotent{
    margin: 20px 30px;
    padding: 20px 60px;
    font-size: 18px;
}